<?xml version="1.0" encoding="utf-8"?>
<!-- 订单详情（持仓）相关成交单Item -->
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="match_parent"
    android:layout_height="22dp">
    <!-- 成交时间 -->
    <TextView
        android:id="@+id/id_trade_time"
        android:layout_width="wrap_content"
        android:layout_height="22dp"
        android:layout_weight="1"
        android:text="@string/str_deal_time" />
    <!-- 成交数量 -->
    <TextView
        android:id="@+id/id_trade_number"
        android:layout_width="wrap_content"
        android:layout_height="22dp"
        android:layout_weight="1"
        android:gravity="center"
        android:text="@string/str_deal_num_price_1" />
    <!-- 成交价格 -->
    <TextView
        android:id="@+id/id_trade_price"
        android:layout_width="wrap_content"
        android:layout_height="22dp"
        android:layout_weight="1"
        android:paddingRight="15dp"
        android:gravity="right"
        android:text="@string/str_deal_price" />
</LinearLayout>